/* CSS Document */
fieldset.sf_searchBox {margin:0px; background-image:url(/immagini/lente.gif); background-position:4px 2px; background-repeat:no-repeat; padding:5px 0px; display:block;}
.sf_searchBox label {font-weight:bold; color:#666; margin:2px 12px;  text-transform:uppercase}
.sf_searchBox input.sf_searchText {font-size:11px; width:158px; color:#666; margin:2px 11px; border:1px solid #666}
.sf_searchBox input.sf_searchSubmit { padding: 0px 5px; height:15px; border:1px solid #CCC; font-size:9px; line-height:9px; float:right; margin-right:16px; background-color:#efefef}



